Subject: Re: OK TV
From: "Mike" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Date: Tue, 31 Mar 2009 17:20:04 -0400

Dave,
I noticed that the fax cover we used had a typo with the wrong street number on it. I changed it on the letter I sent over earlier but I was wondering if you could re-send me the letter with the address corrected?  I also wanted to make sure you had the correct address on file for future letters that may need to be prepared.  The correct address is 5859 West Saginaw Hwy. Suite #343.  FYI I did block out my name on the letter as well since I had already told them that I was not the one who would be answering their questions.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: David R. Brake 
  To: Mike Bishop 
  Sent: Tuesday, March 31, 2009 4:01 PM
  Subject: OK TV

  Hello Mike:
      Here is a letter you can fax to the reporter.
  David R. Brake
  Knaggs, Harter, Brake and Schneider, P. C.
  7521 Westshire Dr. Ste 100
  Lansing, MI 48917
  Tx (517) 622-0590
  Fx (517) 622-8463
  [email-masked]